
.voice-assistant-items {
    margin-bottom: -20px;
  }
  
  .voice-assistant-item {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    min-height: 120px;
    margin-bottom: 20px;
    padding: 20px 60px 20px 150px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 6px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f9ff), to(#f8f4ff));
    background-image: linear-gradient(180deg, #f2f9ff, #f8f4ff);
  }
  
  .voice-assistant-item-button {
    position: absolute;
    left: 0px;
    top: 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    margin-right: 30px;
    padding: 18px;
    float: left;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#d8edff), to(#e5d5ff));
    background-image: linear-gradient(180deg, #d8edff, #e5d5ff);
  }
  
  .voice-assistant-item-text {
    overflow: hidden;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  
  .heading-51 {
    margin-top: 0px;
    font-family: Visbycf, sans-serif;
    font-weight: 700;
  }
  
  .audio-controls-bar {
    position: relative;
    height: 8px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    border-radius: 500px;
    background-color: #eaeaf2;
  }
  
  .button-2 {
    font-family: Posh, sans-serif;
    font-size: 28px;
  }
  
  .italic-text-7 {
    font-style: normal;
    text-indent: 5px;
  }
  
  .play-button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 84px;
    height: 84px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 500px;
    box-shadow: 8px 8px 6px 0 rgba(0, 0, 0, 0.05);
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    font-family: Posh, sans-serif;
    font-size: 28px;
  }
  
  .audio-controls {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  
  .audio-controls-time {
    display: inline-block;
    margin-left: 10px;
    font-size: 18px;
    line-height: 26px;
  }
  
  .html-embed-audio {
    display: none;
  }
  
  .audio-controls-bar-current {
    position: absolute;
    width: 0%;
    height: 100%;
    border-radius: 500px;
    background-color: #37a1f7;
  }
  